package com.jsowell.pile.vo.web;

import lombok.*;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class PlatformTesterVO {
    /**
     * 会员id
     */
    private String memberId;

    /**
     * 平台测试员状态
     * 1-是；0-否
     */
    private String status;

    @Override
    public String toString() {
        return new ToStringBuilder(this, ToStringStyle.JSON_STYLE)
                .append("memberId", memberId)
                .append("status", status)
                .toString();
    }
}
